Subject: Read-only windows

From: Øyvind A. Holm <[email-masked]>
Date: Sun, 27 Jul 2008 20:58:08 +0200

Is there any way to make a certain window "read only", i.e. display 
output, but ignore any keystrokes? A farfetched example of this use is 
windows containing long-running jobs I won’t interrupt if I happen to 
accidentally press CTRL-C. The closest thing I’ve found is [cmd]-x, but 
I’m not interested in password protection of the whole thing, only make 
certain windows ignore any keyboard input.

Regards,
Øyvind

+-| Øyvind A. Holm <[email-masked]> - N 60.39548° E 5.31735° |-+
| OpenPGP: 0xFB0CBEE894A506E5 - http://www.sunbase.org/pubkey.asc |
| Fingerprint: A006 05D6 E676 B319 55E2  E77E FB0C BEE8 94A5 06E5 |
+------------| 4b2dfb08-5c0c-11dd-8b54-000475e441b9 |-------------+
_______________________________________________
screen-users mailing list
[email-masked]
http://lists.gnu.org/mailman/listinfo/screen-users